[Qt] fix qt_webkit_version.pri install for in-Qt builds
authorhausmann@webkit.org <hausmann@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sun, 12 Sep 2010 20:53:56 +0000 (20:53 +0000)
committerSimon Hausmann <simon.hausmann@nokia.com>
Sun, 12 Sep 2010 20:55:23 +0000 (22:55 +0200)
commit7f50202f753c243ed2876afd2407bf96dba09d7a
tree875623d1880d14a6b49d10efdca3277f1a1f853e
parentbdd0e421b41c5287115f92cc77e6c403763f218a
[Qt] fix qt_webkit_version.pri install for in-Qt builds

Patch by Oswald Buddenhagen <oswald.buddenhagen@nokia.com> on 2010-09-12
Reviewed by Simon Hausmann.

Always add the target, even if building inside Qt - as opposed to the
headers and libraries, there are no rules for that coming from
qbase.pri.

Task-number: QTBUG-13306

* WebCore.pro:

git-svn-id: http://svn.webkit.org/repository/webkit/trunk@67344 268f45cc-cd09-0410-ab3c-d52691b4dbfc
WebCore/ChangeLog
WebCore/WebCore.pro